View Issue Details

IDProjectCategoryView StatusLast Update
0005390websitewebsitepublic2012-05-10 18:10
Reportertoracat 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0005390: Update the product specifications page
DescriptionThe product specifications page http://www.centos.org/product.html needs an update (add CentOS-6 etc).
Additional InformationUpstream has http://www.redhat.com/rhel/compare/ .
TagsNo tags attached.

Activities

toracat

toracat

2012-03-19 15:49

manager   ~0014700

I suppose this type of info would best fit in the wiki where users can help maintain the contents. Closing.
toracat

toracat

2012-05-02 14:48

manager   ~0014980

Reopening. The wiki page is being worked on. Thanks to tigalch.
tigalch

tigalch

2012-05-10 18:10

manager   ~0015061

The new product page can be found in the wiki
http://wiki.centos.org/About/Product

Issue History

Date Modified Username Field Change
2012-01-04 16:14 toracat New Issue
2012-03-19 15:49 toracat Note Added: 0014700
2012-03-19 15:49 toracat Status new => closed
2012-03-19 15:49 toracat Resolution open => won't fix
2012-05-02 14:48 toracat Note Added: 0014980
2012-05-02 14:48 toracat Status closed => feedback
2012-05-02 14:48 toracat Resolution won't fix => reopened
2012-05-02 14:49 toracat Status feedback => assigned
2012-05-10 18:10 tigalch Note Added: 0015061
2012-05-10 18:10 tigalch Status assigned => resolved
2012-05-10 18:10 tigalch Resolution reopened => fixed